

  <div class="col-3 info-bar">
    <div class="mobile">
      <i class="fa-solid fa-bars fa-2x"></i>
    </div>
    <a href="" class="nav-link"   type="button" data-bs-toggle="offcanvas" data-bs-target="#menu" aria-controls="offcanvasScrolling"><i class="fa-solid fa-bars " style="color:white"></i></a>

    <div  class="pulse" role="button">
     <img src="/assets/news.jfif" alt="" width="100%" height="100%" style="border-radius:50%; background-color:  #324161;margin-top:0px">

    </div>

  </div>

<div class="navbar fixed-top">

  <a class="navbar-brand" href="/store"><img src="/assets/Logo.png" width="100"></a>

    <div class="search-bar">
      <input type="text" class="searching" placeholder="search...">
       <i class="fa-solid fa-magnifying-glass fa-2x" role="button"></i>
    </div>


  <div class="nav-item ">

    <a role="button" class="nav-link" *ngIf="isauth">
      <i class="fa-solid fa-user-check"></i>Bonjour {{name}}
    <ul>
      <li>
        <a href="/store/customer" class="nav-link">
          <i class="fa-solid fa-user"></i>
          Votre compte</a>
      </li>

      <li>
        <a href="/store/customer" class="nav-link">
          <i class="fa-brands fa-product-hunt"></i>
          Vos commandes</a>
      </li>
      <li>
        <a href="/store/customer" class="nav-link">
          <i class="fa-solid fa-message"></i>
           Messages
           <span style="position:absolute; background:green;margin-top:0%;" class="badge badge-pill badge-success">0</span>

        </a>
      </li>

      <li>
        <a href="/store/customer" class="nav-link">
          <i class="fa-solid fa-thumbs-up"></i>
        Aimés</a>
      </li>

      <li>
        <a href="" class="nav-link">
          <i class="fa-solid fa-arrow-right-from-bracket"></i>
        Deconnexion
      </a>
      </li>

    </ul>
  </a>


     <a role="button" class="nav-link">Aide ?
      <ul>
        <li>
          <a href="/store" class="nav-link">
            Centre d'assitance <br>
            +216 27999299
          </a>
        </li>

        <li>
          <a href="/store" class="nav-link">
            Etat de votre commande
          </a>
        </li>

        <li>
          <a href="" class="nav-link">
            Remboursement
          </a>
        </li>

        <li>
          <a href="/" class="nav-link">
            Annuler ma commande
          </a>
        </li>
        <li>
          <a href="/" class="nav-link">
            Paimment et compte sur aladin
          </a>
        </li>
      </ul>

    </a>

    <a href="/store/cart" class="nav-link ">
      <i class="fa-solid fa-cart-shopping"></i>
     <span style="position:absolute; background:orange;margin-top:0%;top:0px" class="badge badge-pill badge-success">{{cartLength}}</span>

    </a>
    <a href="/store/store-auth" class="nav-link"> <i class="fa-solid fa-user-plus"></i>compte</a>
  </div>

  <div class="mobile" hidden>
    <div hidden class="dropdown show">

      <button type="button" class="btn  dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">

      </button>

      <div class="dropdown-menu" aria-labelledby="dropdown">
        <a class="dropdown-item" href="#">Action</a>
        <a class="dropdown-item" href="#">Another action</a>
        <a class="dropdown-item" href="#">Something else here</a>
      </div>
    </div>
    <div class="dropdown">
      <button class="btn  dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
        <i class="fa-solid fa-bars"></i>
      </button>
      <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
        <li><a class="dropdown-item" href="#">Action</a></li>
        <li><a class="dropdown-item" href="#">Another action</a></li>
        <li><a class="dropdown-item" href="#">Something else here</a></li>
      </ul>
    </div>
  </div>


  <div class="right" hidden>
    <div hidden class="dropdown show">

      <button type="button" class="btn  dropdown-toggle dropdown-toggle-split" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">

      </button>

      <div class="dropdown-menu" aria-labelledby="dropdown">
        <a class="dropdown-item" href="#">Action</a>
        <a class="dropdown-item" href="#">Another action</a>
        <a class="dropdown-item" href="#">Something else here</a>
      </div>
    </div>
    <div class="dropdown">
      <button class="btn  dropdown-toggle" type="button" id="right-menu" data-bs-toggle="dropdown" aria-expanded="false">
        <i class="fa-solid fa-bars"></i>
      </button>
      <ul class="dropdown-menu" aria-labelledby="right-menu">
        <li>
          <div class="dropdown">
             <button  class="btn  dropdown-toggle" id="menu1" data-bs-toggle="dropdown" aria-expanded="false" type="button">
              <i class="fa-solid fa-user-check">
              </i>Bonjour Dave
             </button>

          <ul class="dropdown-menu" aria-labelledby="menu1">
            <li>
              <a href="/store/customer" class="dropdown-item">
                <i class="fa-solid fa-user"></i>
                Votre compte</a>
            </li>

            <li>
              <a href="/store/customer" class="dropdown-item">
                <i class="fa-brands fa-product-hunt"></i>
                Vos commandes</a>
            </li>
            <li>
              <a href="/store/customer" class="dropdown-item">
                <i class="fa-solid fa-message"></i>
                 Messages
                 <span style="position:absolute; background:green;margin-top:0%;" class="badge badge-pill badge-success">0</span>

              </a>
            </li>

            <li>
              <a href="/store/customer" class="dropdown-item">
                <i class="fa-solid fa-thumbs-up"></i>
              Aimés</a>
            </li>

            <li>
              <a href="" class="dropdown-item">
                <i class="fa-solid fa-arrow-right-from-bracket"></i>
              Deconnexion
            </a>
            </li>

          </ul>
          </div>



        </li>
        <li>



          <a href="/store" class="nav-link">Aide ? <i class="fa-solid fa-sort-down"></i>
            <ul>
              <li>
                <a href="/store" class="nav-link">
                  Centre d'assitance <br>
                  +216 27999299
                </a>
              </li>

              <li>
                <a href="/store" class="nav-link">
                  Etat de votre commande
                </a>
              </li>

              <li>
                <a href="" class="nav-link">
                  Remboursement
                </a>
              </li>

              <li>
                <a href="/" class="nav-link">
                  Annuler ma commande
                </a>
              </li>
              <li>
                <a href="/" class="nav-link">
                  Paimment et compte sur aladin
                </a>
              </li>
            </ul>

          </a>

        </li>
        <li>

          <a href="/store/cart" class="nav-link ">
            <i class="fa-solid fa-cart-shopping"></i>
           <span  class="badge badge-pill badge-success">2</span>

          </a>
        </li>
        <li>
          <a href="/store/store-auth" class="nav-link"> <i class="fa-solid fa-user-plus"></i>Creer compte</a>

        </li>
      </ul>
    </div>
  </div>



</div>

<div class="offcanvas offcanvas-top" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="menu" aria-labelledby="text">
  <div class="offcanvas-header">
    <h5 class="offcanvas-title" id="text">Menu</h5>
    <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
  </div>
  <div class="offcanvas-body">




      <div class="store-sidebar">
        <ul>
          <li>
            <a role="button">
              EMBALLAGES
              <div class="card">
                <ul>


                  <li>
                    <a role="button" href="/">
                      SAC DE SPORT</a>
                  </li>

                  <li>
                    <a role="button" href="/">
                      SACHETS</a>
                  </li>
                  <li>
                    <a role="button" >
                    SAC CABA</a>
                  </li>
                  <li>
                    <a role="button" href="">
                      SAC TOILE</a>
                  </li>

                  <li hidden>
                    <a role="button" >
                       IMPRIMERIES

                        <ul>
                          <li>
                            <a role="button">
                              <i class="fa-solid fa-mobile" hidden></i>
                              SAC KRAFT</a>
                          </li>

                          <li>
                            <a role="button" href="">
                              <i class="fa-solid fa-desktop" hidden></i>
                              SACHET BIODEGRADABLE</a>
                          </li>
                          <li>
                            <a role="button" href="">
                              <i class="fa-solid fa-desktop" hidden></i>
                              SAC TOILE</a>
                          </li>



                        </ul>
                    </a>
                  </li>

                </ul>



              </div>
            </a>
          </li>



          <li >
            <a role="button" >
            GADGETS
            <div class="card">
              <ul>
                <li>
                  <a role="button" href="/">
                    <i class="fa-solid fa-mobile" hidden></i>
                    TASSE</a>
                </li>

                <li>
                  <a role="button" href="/">
                    <i class="fa-solid fa-laptop" hidden></i>
                    STYLO</a>
                </li>

                <li>
                  <a role="button" href="/">
                    <i class="fa-solid fa-desktop" hidden></i>
                    PORTE CLE
                  </a>
                </li>
                <li>
                  <a role="button" href="/">
                    <i class="fa-solid fa-desktop" hidden></i>
                    CLES USB</a>
                </li>
                <li>
                  <a role="button" href="/">
                    <i class="fa-solid fa-laptop" hidden></i>
                    TAPIS DE SOURIS </a>
                </li>

                <li hidden>
                  <a role="button" >
                    <i class="fa-solid fa-desktop" hidden></i>
                     IMPRIMERIES
                      <ul>
                        <li>
                          <a role="button" href="">
                            <i class="fa-solid fa-mobile" hidden></i>
                            TASSE</a>
                        </li>

                        <li>
                          <a role="button" href="">
                            <i class="fa-solid fa-desktop" hidden></i>
                            CLES USB</a>
                        </li>

                        <li>
                          <a role="button" href="">
                            <i class="fa-solid fa-desktop" hidden></i>
                            PORTE CLE

                          </a>
                        </li>


                        <li>
                          <a role="button" href="">
                            <i class="fa-solid fa-laptop" hidden></i>
                            STYLO</a>
                        </li>
                        <li>
                          <a role="button" href="">
                            <i class="fa-solid fa-laptop" hidden></i>
                            TAPIS DE SOURIS</a>
                        </li>
                        <li>
                          <a href="">
                            ENCADREMENT POUR PHOTO
                          </a>
                        </li>
                        <li>
                          <a href="">
                            ETUIT BADGE
                          </a>
                        </li>

                      </ul>

                  </a>
                </li>
              </ul>
            </div>
            </a>

          </li>


          <li>
            <a role="button" >
               VETEMENTS

            <div class="card">
              <ul>
                <li>
                  <a role="button">
                   Mode Homme
                      <ul>
                        <li>
                          <a href="/store/store-category/vetements/homme/t-shirt" >T-SHIRT


                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/homme/polo">POLO

                          </a>
                        </li>

                        <li>
                          <a href="/store/store-category/vetements/homme/pull">PULL

                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/homme/chemises">CHEMISE
                          </a>
                        </li>

                      </ul>

                  </a>
                </li>

                <li>
                  <a role="button">
                    Mode Femme
                      <ul>
                        <li>
                          <a href="/store/store-category/vetements/femme/t-shirt"  >
                            T-SHIRT

                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/femme/polo">POLO


                          </a>
                        </li>

                        <li>
                          <a href="/store/store-category/vetements/femmme/pull">PULL


                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/femme/chemise">CHEMISE

                          </a>
                        </li>

                      </ul>

                  </a>
                </li>

                <li>
                  <a role="button">
                    Mode Enfant
                      <ul>
                        <li>
                          <a href="/store/store-category/vetements/enfant/t-shirt" >
                            T-SHIRT

                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/enfants/polo">POLO
                          </a>
                        </li>

                        <li>

                          <a href="/store/store-category/vetements/enfants/pull">Pull</a>

                        <li>

                          <a href="/store/store-category/vetements/enfants/chemises">Chemises</a>

                        </li>

                      </ul>

                  </a>
                </li>

              </ul>
              <ul>
                <li>
                  <a role="button">
                   Mode couple


                      <ul>
                        <li>
                          <a href="/store/store-category/vetements/couple/t-shirt" >
                            T-SHIRT

                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category/vetements/couple/polo">POLO
                          </a>
                        </li>

                        <li>

                          <a href="/store/store-category/vetements/couple/pull">Pull</a>

                        <li>

                          <a href="/store/store-category/vetements/couple/chemises">Chemises</a>

                        </li>

                      </ul>

                  </a>
                </li>







              </ul>
            </div>
            </a>

          </li>
          <li hidden>
            <a role="button" >
          support de communication

            <div class="card">
              <ul>
                <li>
                  <a role="button" >
                    PERSONNALISABLES

                      <ul>
                        <li>
                          <a role="button" href="">BACHE</a>
                        </li>

                        <li>
                          <a role="button" href="">VYNILE</a>
                        </li>

                        <li>
                          <a role="button" href="">KAKEMONO</a>
                        </li><li>
                          <a href="">
                            X-BANER
                          </a>

                        </li>

                      </ul>
                  </a>
                </li>
                <li>
                  <a role="button" href="">
                    FLYERS
                  </a>
                </li>

                <li>
                  <a role="button" href="">CARTE DE VISITE
                  </a>
                </li>

                <li>
                  <a role="button" href="">CARTE D'INVITATION
                  </a>
                </li>
                <li>
                  <a role="button" href="">ENVELOPPE
                  </a>
                </li>



              </ul>
            </div>

            </a>

          </li>


          <li hidden >
            <a role="button" >
           SPECIALE IMPRIMERIE
            <div class="card">
              <ul >
                <li>
                  <a role="button">IMPRIMERIES


                      <ul>
                        <li>
                          <a href="/store/store-category">TISSU


                          </a>
                        </li>
                        <li>
                          <a href="/store/store-category">T-SHIRT COTON


                          </a>
                        </li>

                        <li>
                          <a href="/store/store-category">POLO POLYESTHER


                          </a>
                        </li>


                      </ul>
                  </a>
                </li>
                <li>
                  <a role="button" >PAPETERIE
                      <ul>
                        <li>
                          <a role="button" href="">PAPIER CARTE DE VISITE</a>
                        </li>

                        <li>
                          <a role="button" href="">PAPIER FLYERS</a>
                        </li>

                        <li>
                          <a role="button" href="">ENVELOPPE INVITATION</a>
                        </li>

                        <li>
                          <a role="button" href="">PAPIER STYLO</a>
                        </li>
                        <li>
                          <a role="button" href="">FEUILLE DTF</a>
                        </li>
                        <li>
                          <a role="button" href="">BRISTOL</a>
                        </li>
                        <li>
                          <a role="button" href="">PAPIER TRANSFERT</a>
                        </li>
                        <li>
                          <a role="button" href="">RAM</a>
                        </li>
                      </ul>
                      <ul>
                        <li>
                          <a role="button" > IMPRIMERIES

                              <ul>
                                <li>
                                  <a role="button" href="">ROULEAUX DE BACHES</a>
                                </li>

                                <li>
                                  <a role="button" href="">ROULEAUX DE VYNILES</a>
                                </li>

                                <li>
                                  <a role="button" >POLIPRO</a>
                                </li><li>
                                  <a href="">
                                    MACHINE KAKEMONO
                                  </a>

                                </li>
                                <li>
                                  <a href="">
                                    ORIFLAMME
                                  </a>

                                </li>
                                <li>
                                  <a href="">
                                    OEILLETS
                                  </a>
                                </li>

                                <li>
                                  <a href="">
                                    MACHINE KAKEMONO
                                  </a>
                                </li>

                              </ul>
                          </a>
                        </li>
                      </ul>
                  </a>
                </li>

                <li>
                  <a role="button" >MACHINES
                      <ul>
                        <li>
                          <a role="button" href="">PRESS</a>
                        </li>

                        <li>
                          <a role="button" href="">TRACEUSE</a>
                        </li>

                        <li>
                          <a role="button" href="">IMPRIMANTES</a>
                        </li>

                        <li>
                          <a role="button" href="">PLOTTER</a>
                        </li>
                        <li>
                          <a role="button" href="">CUTTER</a>
                        </li>
                        <li>
                          <a role="button" href="">CAROUSEL</a>
                        </li>


                      </ul>
                  </a>
                </li>

                <li>
                  <a role="button">SOLUTION S
                      <ul>
                        <li>
                          <a role="button" href="">SOLVANT</a>
                        </li>

                        <li>
                          <a role="button" href="">ENCRE OFFSET</a>
                        </li>

                        <li>
                          <a role="button" href="">ENCRE TRACEUSE</a>
                        </li>

                        <li>
                          <a role="button" href="">ENCRE TRANSFERT</a>
                        </li>
                        <li>
                          <a role="button" href="">ENCRE SUBLIMATION</a>
                        </li>
                        <li>
                          <a role="button" href="">ENCRE DTF</a>
                        </li>


                      </ul>

                  </a>
                </li>


                <li>
                  <a role="button" >PIECES ELECTRONIQUES
                      <ul>
                        <li>
                          <a role="button" href="">NAPPE</a>
                        </li>

                        <li>
                          <a role="button" href="">CARTE CHARIOT</a>
                        </li>

                        <li>
                          <a role="button" href="">CARTE MERE</a>
                        </li>

                        <li>
                          <a role="button" href="">CAPING</a>
                        </li>
                        <li>
                          <a role="button" href="">TETE D'IMPRESSION</a>

                        </li>

                      </ul>

                  </a>
                </li>

              </ul>
            </div>
            </a>

          </li>


          <li>
            <a role="button" >
              <i class="fa-solid fa-plus"></i>
                AUTRES
            </a>
          </li>


        </ul>







    </div>



<!-- Modal -->

  </div>
</div>
